
 LinHES - Bug # 361: pvr150 remote stops working after update of 6.00.08

Status: Closed Priority: Normal
Author: craigtv Category:
Created: 05/25/2009 Assignee: jams
Updated: 12/25/2011 Due date: 12/31/1969
Description: My pvr150 remote worked after the initial installation of 6.00.08, however, after a pacman Syu update it 

stopped working.

/var/log/lircd contains the following (may times):

<code>
May 24 17:57:46 mythtv lircd: accepted new client on /dev/lircd
May 24 17:57:57 mythtv lircd: caught signal
May 24 17:58:01 mythtv lircd: lircd(default) ready
May 24 17:58:02 mythtv lircd: closing logfile
May 24 17:58:02 mythtv lircd: reopened logfile
May 24 20:01:14 mythtv lircd: accepted new client on /dev/lircd
May 24 20:01:14 mythtv lircd: could not get file information for /dev/lirc0
May 24 20:01:14 mythtv lircd: default_init(): No such file or directory
</code>

History
06/05/2009 07:16 pm - uteck
I have the Pinnacle USB MCE2 remote that also stopped working with this release.  lircd has the same errors.

06/06/2009 01:59 am - cecil
There is a bug in the configuration script.  James is in the process of rewritting the script in Python.  Quick fix would be to add "[startup] {sudo modprobe 
lirc_pvr150}" in ~/.fluxbox/apps before LinHES-run.

06/06/2009 07:18 am - craigtv
The quick fix works for me.  Thanks!!

Will I need to take that back out of the apps file when the official fix comes out?

06/08/2009 07:17 pm - uteck
Latest update on 8 June fixed it for me.
Thanks for the fix.

06/08/2009 10:09 pm - cecil
@craigtv:  You shouldn't have to as it will just error.  That being said, to fix:
delete the startup line
sudo -Syu
sudo reboot
After rebooting, setup your remote again.

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
